.us__module p,
.us__module a,
.us__module h1,
.us__module h2,
.us__module h3,
.us__module h5,
.us__module h4,
.us__module h6 {
  margin: 0;
}
.us__module .us__font-center {
  text-align: center;
}
.us__module .us__inline {
  display: inline-block;
}
.us__module .us__inline-top {
  display: inline-block;
  vertical-align: top;
}
.us__module .us__inline-middle {
  display: inline-block;
  vertical-align: middle;
}
.us__module .us__inline-bottom {
  display: inline-block;
  vertical-align: bottom;
}
.us__module.us__module-distributiva-master {
  position: relative;
  display: block;
  width: 100%;
}
.us__module.us__module-distributiva-master .us__font-bold {
  font-weight: bold;
}
.us__module.us__module-distributiva-master .us__font-light {
  font-family: HelveticaNeue-Light;
}
.us__module.us__module-distributiva-master .us__font-medium {
  font-family: HelveticaNeue;
}
.us__module.us__module-distributiva-master .us__font-italic {
  font-style: italic;
}
.us__module.us__module-distributiva-master p {
  font-family: HelveticaNeue-Light;
  font-size: 16px;
  line-height: 20px;
}
.us__module.us__module-distributiva-master h1 {
  font-family: HelveticaNeue-Thin;
  font-size: 40px;
  line-height: 46px;
}
.us__module.us__module-distributiva-master h2 {
  font-family: HelveticaNeueLT-W05-77-BdCn;
  font-size: 19px;
  line-height: 19px;
}
.us__module.us__module-distributiva-master h3 {
  font-family: HelveticaNeue-Thin;
  font-size: 18px;
  line-height: 46px;
}
.us__module.us__module-distributiva-master h4 {
  font-family: HelveticaNeue-Thin;
  font-size: 16px;
  line-height: 18px;
}
.us__module.us__module-distributiva-master h5 {
  font-family: HelveticaNeue-Light;
  font-size: 16px;
  line-height: 24px;
}
.us__module.us__module-distributiva-master h6 {
  font-family: HelveticaNeue-Thin;
  font-size: 13px;
  line-height: 14px;
}
.us__module.us__module-distributiva-master a {
  font-family: HelveticaNeue-Light;
  font-size: 13px;
  line-height: 17px;
}
.us__module .us__font-link-more {
  font-family: HelveticaNeueLTStd-MdCn;
  color: #0976BF !important;
}
.us__module.us__module-distributiva-master .us__font-black {
  color: #4a4a4a !important;
}
.us__module.us__module-distributiva-master .us__font-green {
  color: #417505 !important;
}
.us__module.us__module-distributiva-master .us__font-blue {
  color: #0976BF !important;
}
.us__module.us__module-distributiva-master .us__font-green-light {
  color: #A4B907 !important;
}
.us__module.us__module-distributiva-master .us__font-green-dark {
  color: #427314 !important;
}
.us__module.us__module-distributiva-master .us__font-orange {
  color: #EF7524 !important;
}
.us__module.us__module-distributiva-master .us__fill-green {
  fill: #417505;
}
.us__module.us__module-distributiva-master .us__fill-blue {
  fill: #0162be;
}
.us__module.us__module-distributiva-master .us__fill-orange {
  fill: #ef7524;
}
.us__module.us__module-distributiva-master .us__bg-blue {
  background-color: rgba(1, 98, 190, 0.24);
}
.us__module.us__module-distributiva-master .us__bg-green {
  background-color: rgba(181, 198, 153, 0.55);
}
.us__module.us__module-distributiva-master .us__bg-orange {
  background-color: rgba(241, 173, 128, 0.62);
}
.us__module.us__module-distributiva-master .us__module-introduction {
  position: relative;
  display: block;
  width: 100%;
  padding: 10px 35px;
}
.us__module.us__module-distributiva-master .us__module-introduction .us__pre-title {
  position: relative;
  margin-bottom: 10px;
}
.us__module.us__module-distributiva-master .us__module-introduction .us__pre-title .us__line {
  position: relative;
  border-left: 2px solid #a4b907;
  margin-right: 10px;
}
.us__module.us__module-distributiva-master .us__module-introduction .us__introduction {
  position: relative;
}
.us__module.us__module-distributiva-master .us__module-introduction .us__introduction-image {
  position: relative;
  margin-bottom: 20px;
  width: 100%;
}
.us__module.us__module-distributiva-master .us__module-introduction .us__introduction-image .us__image {
  position: relative;
  width: 100%;
}
.us__module.us__module-distributiva-master .us__module-introduction .us__link {
  position: relative;
  margin-bottom: 20px;
  -webkit-transition: color .4s;
          transition: color .4s;
}
.us__module.us__module-distributiva-master .us__module-introduction .us__link:hover {
  color: #417505 !important;
}
.us__module.us__module-distributiva-master .us__module-introduction .us__link span {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.us__module.us__module-distributiva-master .us__module-content-wrapper {
  position: relative;
  display: block;
  width: 100%;
  padding: 0 35px;
}
.us__module.us__module-distributiva-master .us__module-content-wrapper .us__content-container {
  position: relative;
  display: block;
  width: 100%;
}
.us__module.us__module-distributiva-master .us__module-content-wrapper .us__content-container .us__row-container {
  position: relative;
  display: block;
  width: 100%;
  margin: 20px 0;
  text-align: center;
}
.us__module.us__module-distributiva-master .us__module-content-wrapper .us__content-container .us__row-container .us__column {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: -webkit-calc(50% - 20px);
  width: calc(50% - 20px);
  padding: 25px;
  text-align: left;
  background-color: #f7f7f7;
}
.us__module.us__module-distributiva-master .us__module-content-wrapper .us__content-container .us__row-container .us__column:nth-child(even) {
  margin-left: 20px;
}
.us__module.us__module-distributiva-master .us__module-content-wrapper .us__content-container .us__row-container .us__column.us__with-border {
  border: 1px solid rgba(155, 155, 155, 0.2);
  background-color: transparent;
}
.us__module.us__module-distributiva-master .us__module-content-wrapper .us__content-container .us__row-container .us__column .us__column-image {
  position: relative;
  display: inline-block;
  width: -webkit-calc(50% - 10px);
  width: calc(50% - 10px);
  vertical-align: top;
  margin-right: 15px;
  height: 10vw;
  min-height: 190px;
}
.us__module.us__module-distributiva-master .us__module-content-wrapper .us__content-container .us__row-container .us__column .us__column-image .us__image {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: top left;
}
.us__module.us__module-distributiva-master .us__module-content-wrapper .us__content-container .us__row-container .us__column .us__column-text {
  position: relative;
  display: inline-block;
  width: -webkit-calc(50% - 10px);
  width: calc(50% - 10px);
  vertical-align: top;
}
.us__module.us__module-distributiva-master .us__module-content-wrapper .us__content-container .us__row-container .us__column .us__column-text .us__text-title {
  margin-bottom: 10px;
}
.us__module.us__module-distributiva-master .us__module-content-wrapper .us__content-container .us__row-container .us__column .us__column-text .us__link-more .us__text-title {
  -webkit-transition: color .4s;
          transition: color .4s;
}
.us__module.us__module-distributiva-master .us__module-content-wrapper .us__content-container .us__row-container .us__column .us__column-text .us__link-more .us__text-title:hover {
  color: #0162be !important;
}
.us__module.us__module-distributiva-master .us__module-content-wrapper .us__separator {
  position: relative;
  display: block;
  width: 100%;
  height: 1px;
  background-color: rgba(155, 155, 155, 0.2);
}
@media (max-width: 960px) {
  .us__module p {
    font-size: 13px;
    line-height: 16px;
  }
  .us__module h1 {
    font-size: 25px;
    line-height: 28px;
  }
  .us__module h2 {
    font-size: 16px;
    line-height: 15px;
  }
  .us__module h3 {
    font-size: 15px;
    line-height: 19px;
  }
  .us__module h5 {
    line-height: 19px;
  }
  .us__module.us__module-distributiva-master .us__module-introduction {
    padding: 5px 15px;
  }
  .us__module.us__module-distributiva-master .us__module-introduction .us__pre-title {
    margin-bottom: 20px;
  }
  .us__module.us__module-distributiva-master .us__module-content-wrapper {
    padding: 0 15px;
  }
  .us__module.us__module-distributiva-master .us__module-content-wrapper .us__content-container .us__row-container {
    margin: 15px 0;
  }
  .us__module.us__module-distributiva-master .us__module-content-wrapper .us__content-container .us__row-container .us__column {
    display: block;
    width: 100%;
    padding: 15px;
    margin-bottom: 20px;
  }
  .us__module.us__module-distributiva-master .us__module-content-wrapper .us__content-container .us__row-container .us__column:nth-child(even) {
    margin-left: 0;
  }
}
